<?php
/**
 * app/plugins/blog/models/blog.php
 *
 * This class is used for the manipulation of the blog database table.
 *
 * @package TP Blog
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Models;

use TheTempusProject\Canary\Canary as Debug;
use TheTempusProject\Bedrock\Functions\Check;
use TheTempusProject\Bedrock\Functions\Sanitize;
use TheTempusProject\Classes\DatabaseModel;
use TheTempusProject\TheTempusProject as App;

class Members extends DatabaseModel {
    public $tableName = 'memberships';
    public $databaseMatrix = [
        [ 'name', 'string', '155' ],
        // renews?
        //     does this renew periodically?
        // renewal period?
        //     if periodic, how frequent?
        // renewal type?
        //     automatic, manual review, paid
    ];

    public function __construct() {
        parent::__construct();
    }
}